echo Betrayed for 26 players
echo 32 players MAX
qcsg.exe -onlyents betrayed.lg
copy betraylg.txt betrayed.txt

rem ++++++++++++++++++++++++++++
rem LARGE SERVER: 26 players (32 max)
rem hunted: 1
rem Guards: 24
rem Snipers: 7
rem Leader: 1
rem ++++++++++++++++++++++++++++